#pragma once
#include "SocketWrapper.h"
#include "CommandSender.h"
#include "DataReceiverAndAnalyzer.h"
#include "KeyboardReceiver.h"
#include "Command_t.h"
#include <thread>
#include <atomic>
#include <Windows.h>
